Bug 438845 - (CVE-2008-1488) CVE-2008-1488 php-pecl-apc strcpy out of bounds
CVE-2008-1488 php-pecl-apc strcpy out of bounds
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://bugs.gentoo.org/show_bug.cgi?i...
:
Depends On: 438846 438847 438848 455166
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 12:23 EDT by Red Hat Product Security
Modified: 2009-10-23 15:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-21 05:32:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-03-25 12:23:14 EDT
See: http://pecl.php.net/bugs/bug.php?id=13415

This is not caught by FORTIFY_SOURCE for some reason.
CVE name was already requested.
Comment 3 Fedora Update System 2008-07-15 08:18:47 EDT
php-pecl-apc-3.0.19-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-07-15 08:21:44 EDT
php-pecl-apc-3.0.19-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Red Hat Product Security 2008-07-21 05:32:56 EDT
This issue was addressed in:

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-6344
  https://admin.fedoraproject.org/updates/F9/FEDORA-2008-6401

Comment 6 Red Hat Bugzilla 2009-10-23 15:06:48 EDT
Reporter changed to security-response-team@redhat.com by request of Jay Turner.

Note You need to log in before you can comment on or make changes to this bug.